.lp__mainContent {
  margin: 0 auto;
  max-width: 800px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.lp__mainContent h1, .lp__mainContent h2, .lp__mainContent h3, .lp__mainContent h4, .lp__mainContent p, .lp__mainContent dt, .lp__mainContent dd, .lp__mainContent ol, .lp__mainContent li, .lp__mainContent section {
  color: #333;
  font-size: 1.8rem;
  line-height: 1.4;
}
.lp__mainContent img {
  width: 100%;
  vertical-align: bottom;
}
.lp__mainContent a {
  display: inline-block;
}
.lp__mainContent .br{
  display: inline-block;
}
/*.lp__head*/
.lp__mainContent .lp__bg_wrap {
  padding: 5%;
  background-color: #FFDCA8;
}
.lp__mainContent .lp__bg_inner {
  padding: 5.556% 4.445%;
  border-radius: 20px;
  background-color: #fff;
}
.lp__mainContent .lp__lead_img {
  width: 100%;
}
.lp__mainContent .lp__steps {
  margin-top: 3.659%;
}
.lp__mainContent .lp__steps_notes li {
  font-size: 1.2rem;
  text-indent: -1.8em;
  padding-left: 1.8em;
}
.lp__mainContent .lp__lead_txt_box {
  margin-top: 4.269%;
  padding: 3.049%;
  border: 2px solid #333333;
  border-radius: 20px;
}
.lp__mainContent .lp__lead_txt dl {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 560px) {
  .lp__mainContent .lp__lead_txt dl {
    height: 34px;
  }
}
.lp__mainContent .lp__lead_txt dt {
  font-size: clamp(1.4rem, 2.5vw, 2.0rem);
  font-weight: bold;
}
.lp__mainContent .lp__lead_txt dd {
  font-size: clamp(1.6rem, 3vw, 2.4rem);
  font-weight: bold;
}
.lp__mainContent .lp__lead_txt dd .lp__lead_txt--big {
  font-size: clamp(1.8rem, 4.5vw, 3.6rem);
}
.lp__mainContent .lp__lead_txt_box ul {
  margin-top: 10px;
}
.lp__mainContent .lp__lead_txt_box li {
  font-size: clamp(1.4rem, 2.25vw, 1.8rem);
  text-indent: -1em;
  padding-left: 1em;
}
.lp__mainContent .lp__lead_txt_link {
  margin-top: 3.659%;
  font-size: clamp(1.4rem, 2.25vw, 1.8rem);
  text-align: center;
}
.lp__mainContent .lp__lead_txt_link a,
.lp__mainContent .lp__regist_txt a,
.lp__mainContent .lp__colabo .lp__colabo_txt a,
.lp__mainContent .lp__p-regist_txt a {
  text-decoration: underline;
}
/*.lp__regist_area*/
.lp__mainContent .lp__regist_area {
  margin-top: 6.098%;
  padding: 4.269%;
  border: 4px solid #D80E2F;
  border-radius: 20px;
}
.lp__mainContent .lp__regist_ttl {
  font-size: clamp(1.8rem, 3vw, 2.4rem);
  font-weight: bold;
  text-align: center;
}
.lp__mainContent .lp__regist_btn {
  margin-top: 4.055%;
}
.lp__mainContent .lp__regist_txt {
  margin-top: 32px;
  font-size: clamp(1.8rem, 3vw, 2.4rem);
  font-weight: bold;
  text-align: center;
}
.lp__mainContent .lp__regist_txt--small,
.lp__mainContent .lp__p-regist_txt--small,
.lp__mainContent .lp__info_txt--small {
  margin-top: 8px;
  font-size: clamp(1.4rem, 2.25vw, 1.8rem);
  text-align: center;
}
.lp__mainContent .lp__regist_about {
  margin: 6.757% 0;
}
.lp__mainContent .lp__regist_about02 {
  margin-top: 6.757%;
}
.lp__mainContent .lp__regist_about_ttl {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
}
.lp__mainContent .lp__regist_about_img {
  margin-top: 5px;
}
.lp__mainContent .lp__regist_about_txt {
  margin-top: 5px;
  font-size: 1.4rem;
}
/*.lp__toggle*/
.lp__mainContent .lp__colabo_wrap,
.lp__mainContent .lp__p-regist_wrap {
  margin-top: 6.098%;
}
.lp__mainContent .lp__detail_wrap,
.lp__mainContent .lp__faq_wrap,
.lp__mainContent .lp__terms_wrap {
  margin: 4.5% 4.25% 0;
  border: 6px solid #232F3E;
  border-radius: 20px;
}
.lp__mainContent .lp__toggle_ttl {
  cursor: pointer;
}
.lp__mainContent .lp__toggle_ttl h2 {
  padding: 4.862% 0;
  line-height: 1;
  font-size: clamp(1.4rem, 4vw, 3.2rem);
  font-weight: bold;
  text-align: center;
  color: #fff;
  background-color: #232F3E;
  background-image: url(/fnt/cms/design_img/shared/img/cam/other/2026/0301_amazon/icon_plus_01.png);
  background-position: center right;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
@media screen and (min-width: 768px) {
  .lp__mainContent .lp__toggle_ttl h2 {
    line-height: 38px;
  }
}
.lp__mainContent .lp__colabo_wrap .lp__toggle_ttl h2,
.lp__mainContent .lp__p-regist_wrap .lp__toggle_ttl h2 {
  border-radius: 20px;
}
.lp__mainContent .lp__toggle-open h2 {
  background-image: url(/fnt/cms/design_img/shared/img/cam/other/2026/0301_amazon/icon_minus_01.png);
}
.lp__mainContent .lp__colabo_wrap .lp__toggle-open h2,
.lp__mainContent .lp__p-regist_wrap .lp__toggle-open h2 {
  border-radius: 20px 20px 0 0;
}
.lp__mainContent .lp__toggle_box {
  display: none;
  padding: 0;
  background: none;
}
.lp__mainContent .lp__colabo {
  padding: 4.879%;
  background-color: #FFD9C1;
  border-radius: 0 0 30px 30px;
}
.lp__mainContent .lp__colabo .lp__colabo_step li {
  margin-top: 5.406%;
  list-style: none;
}
.lp__mainContent .lp__colabo .lp__colabo_txt {
  margin-top: 5.406%;
  font-size: clamp(1.8rem, 3vw, 2.4rem);
  font-weight: bold;
  text-align: center;
}
.lp__mainContent .lp__p-regist {
  padding: 4.879%;
  background-color: #C5E5FF;
  border-radius: 0 0 30px 30px;
}
.lp__mainContent .lp__p-regist_box {
  margin-top: 4.055%;
  padding: 4.73%;
  background-color: #fff;
  border: 4px solid #008CFF;
  border-radius: 20px;
}
.lp__mainContent .lp__p-regist_ttl--sub {
  font-size: clamp(1.8rem, 3vw, 2.4rem);
  font-weight: bold;
  text-align: center;
}
.lp__mainContent .lp__p-regist_btn {
  margin-top: 4.055%;
}
.lp__mainContent .lp__p-regist_txt {
  margin-top: 5.406%;
  font-size: clamp(1.8rem, 3vw, 2.4rem);
  font-weight: bold;
  text-align: center;
}
.lp__mainContent .lp__p-regist_img {
  margin-top: 6.757%;
}
.lp__mainContent .lp__p-regist_notes{
  margin: 4.055% 6.082% 0;
  font-size: clamp(1.4rem, 2.25vw, 1.8rem);
  text-indent: -1em;
  padding-left: 1em;
}
.lp__mainContent .lp__detail,
.lp__mainContent .lp__faq,
.lp__mainContent .lp__terms {
  padding: 0 4.445% 4.445%;
}
.lp__mainContent .lp__detail h3,
.lp__mainContent .lp__terms h3 {
  margin-top: 4.445%;
}
.lp__mainContent .lp__detail h3,
.lp__mainContent .lp__detail p,
.lp__mainContent .lp__terms h3,
.lp__mainContent .lp__terms li {
  font-size: clamp(1.8rem, 3vw, 2.4rem);
  line-height: 1.7;
}
.lp__mainContent .lp__toggle_txt_notes li,
.lp__mainContent .lp__terms li {
  font-size: clamp(1.4rem, 2.25vw, 1.8rem);
  line-height: 1.7;
  text-indent: -1em;
  padding-left: 1em;
}
.lp__mainContent .lp__terms p {
  font-size: clamp(1.4rem, 2.25vw, 1.8rem);
}
.lp__mainContent .lp__faq dl {
  margin-top: 4.879%;
  padding: 4.879%;
  border: 2px solid #333;
  border-radius: 20px;
}
.lp__mainContent .lp__faq dt {
  display: flex;
  align-items: center;
}
.lp__mainContent .lp__faq dt p.lp__question_icon {
  margin-right: 16px;
  font-size: clamp(2.2rem, 4vw, 3.2rem);
}
.lp__mainContent .lp__faq dt p.lp__question_txt {
  min-height: 38px;
  padding-right: 40px;
  font-size: clamp(1.8rem, 3vw, 2.4rem);
  background-image: url(/fnt/cms/design_img/shared/img/cam/other/2026/0301_amazon/icon_plus_02.png);
  background-position: center right;
  background-repeat: no-repeat;
  background-size: auto 24px;
}
@media screen and (min-width: 768px) {
  .lp__mainContent .lp__faq dt p.lp__question_txt {
      padding-right: 54px;
      background-size: auto 38px;
  }
}
.lp__mainContent .lp__faq .lp__toggle-open p.lp__question_txt {
  background-image: url(/fnt/cms/design_img/shared/img/cam/other/2026/0301_amazon/icon_minus_02.png);
}
.lp__mainContent .lp__faq dd {
  margin-top: 24px;
  padding-top: 24px;
  background-image: radial-gradient(circle, #707070 1.5px, transparent 1.5px);
  background-position: left top;
  background-repeat: repeat-x;
  background-size: 7px 3px;
  display: flex;
}
.lp__mainContent .lp__faq dd p.lp__answer_icon {
  margin-right: 26px;
  font-size: clamp(2.2rem, 4vw, 3.2rem);
  font-weight: bold;
}
.lp__mainContent .lp__faq dd p.lp__answer_txt {
  font-size: clamp(1.8rem, 3vw, 2.4rem);
  font-weight: bold;
}
.lp__mainContent a.lp__terms_link_txt {
  text-decoration: underline;
  display: inline;
}
/*.lp__info_area*/
.lp__mainContent .lp__info_area {
  margin-top: 6.098%;
}
.lp__mainContent .lp__info_ttl {
  font-size: clamp(2.2rem, 4vw, 3.2rem);
  font-weight: bold;
  text-align: center;
}
.lp__mainContent .lp__info_box {
  margin-top: 4.879%;
  text-align: center;
}
/*.lp__btn*/
.lp__mainContent .lp__btn {
  margin: 10%;
  text-align: center;
}
.lp__regist_btn.lp__regist_btn--black {
  width: 100%;
  max-width: 592px;
  margin: 0;
  padding: 3.125% 0;
  font-size: clamp(1.8rem, 3vw, 2.4rem);
  font-weight: bold;
  text-align: center;
  border: 2px solid #333;
  border-radius: 80px;
  background-image: url(/fnt/cms/design_img/shared/img/cam/other/2026/0301_amazon/icon_arrow.png);
  background-position: center right;
  background-repeat: no-repeat;
  background-size: auto 100%;
}

